<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ipc__data__structures" kind="group">
    <compoundname>group_ipc_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="struct_i_p_c___s_t_r_u_c_t___type">IPC_STRUCT_Type</innerclass>
    <briefdescription>
<para>Data structures are used in the driver. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>